Subject: RE: FYI-Net Holiday Animation
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Dec 2001 07:14:15 -0800 (PST)

nah!

-----Original Message-----
From: Diamond, Daniel 
Sent: Friday, December 21, 2001 4:32 PM
To: Kitchen, Louise
Subject: RE: FYI-Net Holiday Animation

It seems nothing changes.  Promise me I won't have to create another cd for Netco!!!
 
-Dan

-----Original Message----- 
From: Kitchen, Louise 
Sent: Fri 12/21/2001 4:05 PM 
To: Diamond, Daniel 
Cc: 
Subject: RE: FYI-Net Holiday Animation

All I get is a white screen
 
Merry Christmas

-----Original Message-----
From: Diamond, Daniel 
Sent: Friday, December 21, 2001 4:03 PM
To: Kitchen, Louise
Subject: FW: FYI-Net Holiday Animation

Louise,
This seems to be a rather large improvement on FYI-NET's floating ping pong heads and feet.  I was almost impressed until the video stopped working in the middle.   
 
Have a good holiday,
 
Dan

-----Original Message----- 
From: [email-masked] [mailto:[email-masked]] 
Sent: Fri 12/21/2001 2:49 PM 
To: Everybody 
Cc: 
Subject: FYI-Net Holiday Animation

Greetings:
 
As this extraordinary year draws to a close, we've been cooking up something to laugh about.  Click on the link below to see our latest animation, a fable about the Dotcom business.  Although the animation does not have a particular holiday theme, we offer it in the spirit of the season, and we hope you will enjoy it.  The animation has been compressed in both the latest Windows Media Player streaming format, and the QuickTime 5 format, so one of those is needed on your computer to view a playback.
 
Happy Holidays, and Best Wishes for the coming New Year.

Your Friends at FYI-Net
Christmas, 2001

Go to animation: www.fyi-net.com/holiday <http://www.fyi-net.com/holiday>